.eb-events-timeline.os-custom .eb-event-date-info {
  font-size: 18px;
  padding-bottom: 5px;
}
.eb-events-timeline.os-custom  .eb-event-date-container {
  border: none;
  margin: 0;
}
.eb-events-timeline.os-custom  .eb-event-container {
  background: none;
  padding: 0;
}
.eb-events-timeline.os-custom .eb-taskbar {
  border: none;
  padding: 0 0 25px 0;
}
.eb-events-timeline.os-custom h2.eb-event-title-container {
  margin: 0;
}
.eb-events-timeline.os-custom h2.eb-event-title-container a {
  color: #222631;
}
.eb-events-timeline.os-custom h2.eb-event-title-container a:hover {
  color: #6b20ba;
}
.eb-events-timeline.os-custom .eb-event-date-os  {
  color: #222631;
  font-size: 23px;
}